/* HEIGHTS */
/* RESPONSIVE */
/* MIXINS */
.block {
  border: 0px solid #ddd;
  background-color: #fff;
  /*#e4e4e4*/
  box-shadow: 1px 2px 3px 0px #ccc;
  box-shadow: 1px 2px 3px 0px #dedede;
  margin-bottom: 25px;
  border-radius: 1px;
  overflow: hidden;
  border: 0px solid blue; }
  .block.noshadow {
    box-shadow: none; }
  .block .padding {
    padding: 15px 20px;
    position: relative;
    overflow: hidden; }
    .block .padding.folded {
      height: 220px; }
    .block .padding.unfolded {
      height: auto;
      padding-bottom: 45px; }
    .block .padding .unfold, .block .padding .fold {
      position: absolute;
      bottom: 0px;
      width: 100%;
      left: 0px;
      background: #fff;
      text-align: center;
      border-top: 0px solid #fff;
      z-index: 23; }
    .block .padding .unfold a, .block .padding .fold a {
      display: block;
      font-weight: bold;
      padding: 10px 0px;
      box-shadow: 0px 2px 15px 4px rgba(0, 0, 0, 0.4); }
    .block .padding .unfold a:hover, .block .padding .fold a:hover {
      box-shadow: 0px 5px 15px 4px rgba(0, 0, 0, 0.3);
      -webkit-transition: all 0.15s ease;
      -moz-transition: all 0.15s ease;
      -o-transition: all 0.15s ease;
      transition: all 0.15s ease; }
    .block .padding.unfolded .fold a {
      box-shadow: 0px 5px 15px 4px rgba(0, 0, 0, 0.3); }
      .block .padding.unfolded .fold a:hover {
        box-shadow: 0px 2px 15px 4px rgba(0, 0, 0, 0.4); }
  .block .menu {
    border-bottom: 1px solid #ddd;
    position: relative; }
    .block .menu .fold-top, .block .menu .unfold-top {
      margin-right: 0px;
      float: right;
      position: absolute;
      bottom: 0px;
      right: 20px;
      display: none; }
      .block .menu .fold-top a, .block .menu .unfold-top a {
        font-size: 12px;
        font-weight: bold; }
    .block .menu.sticked {
      position: fixed;
      top: 90px;
      left: 0px;
      background: #fff;
      z-index: 29; }
    .block .menu label {
      font-weight: normal; }
    .block .menu ul {
      list-style: none;
      margin: 0;
      padding: 0;
      overflow: hidden;
      margin-bottom: -1px; }
    .block .menu .padding {
      padding: 0px 20px; }
    .block .menu ul li {
      float: left;
      margin-right: 20px;
      position: relative; }
      .block .menu ul li:not(.active):not(:hover):after {
        content: "";
        height: 1px;
        background: #ddd;
        position: absolute;
        width: 100%;
        margin-bottom: 0px;
        bottom: 0px; }
      .block .menu ul li a {
        cursor: pointer;
        display: block;
        text-decoration: none;
        border-bottom: 2px solid #fff;
        padding: 10px 0px 7px 0px;
        font-size: 14px; }
      .block .menu ul li:not(.active):not(:hover) a {
        color: #666; }
      .block .menu ul li.active a, .block .menu ul li a:hover {
        border-bottom-color: #6592d3;
        color: #3d629f; }
      .block .menu ul li.active a:hover {
        cursor: default; }
      .block .menu ul li acronym {
        position: absolute;
        top: 0;
        right: -16px; }
      .block .menu ul li.right {
        float: right;
        margin: 0; }

.forum-header {
  font-family: Arial,Helvetica,Tahoma;
  font-size: 12px;
  color: #fff;
  text-align: center;
  position: fixed;
  top: 0;
  left: 0px;
  right: 0;
  z-index: 502; }
  .forum-header .header-top {
    height: 56px;
    background: #3d629f; }
  .forum-header .header-bottom {
    background: #517abf;
    height: 34px;
    overflow: hidden; }
    .forum-header .header-bottom ul {
      list-style: none;
      margin: 0;
      padding: 0;
      display: inline-block;
      vertical-align: bottom;
      margin-top: 0px; }
      .forum-header .header-bottom ul li {
        height: 34px;
        display: inline-block;
        font-size: 12px; }
        .forum-header .header-bottom ul li a {
          display: flex;
          align-items: center;
          margin: 0px 12px;
          height: 100%;
          color: #fff;
          text-decoration: none; }
          .forum-header .header-bottom ul li a:hover {
            text-decoration: underline;
            /*background: $gm_blue_bright;*/ }
  .forum-header span.logo {
    padding: 3px 0px;
    position: absolute;
    left: 15px;
    font-family: 'Impact';
    font-size: 32px;
    letter-spacing: 0.5px; }
    .forum-header span.logo a {
      text-decoration: none;
      color: #fff;
      height: 56px;
      display: inline-block;
      text-shadow: 1px 2px 3px #203a66; }
    .forum-header span.logo img {
      margin-right: 10px; }
  .forum-header .mobile-menu-backlayer {
    position: fixed;
    z-index: 999;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: none; }
  .forum-header .mobile-menu {
    position: fixed;
    right: -260px;
    top: 0px;
    width: 230px;
    background: #3d629f;
    z-index: 1000;
    height: 100%;
    overflow: auto;
    box-shadow: 1px 0px 30px 5px #000; }
    .forum-header .mobile-menu .top {
      text-align: right;
      padding: 0px 15px;
      height: 56px; }
  .forum-header .mobile-button button, .forum-header .mobile-menu button {
    float: right;
    border: 1px solid #fff;
    border-radius: 3px;
    background: #3d629f;
    font-size: 20px;
    padding: 5px 10px;
    margin-top: 8px; }
  .forum-header .mobile-menu button {
    float: none;
    display: inline-block; }
  .forum-header .rightmenu {
    position: absolute;
    right: 15px;
    top: 0; }
  .forum-header .mainmenu {
    display: inline-block;
    vertical-align: top; }
    .forum-header .mainmenu > ul {
      height: 56px; }
    .forum-header .mainmenu ul {
      margin: 0;
      padding: 0;
      list-style: none;
      overflow: hidden; }
      .forum-header .mainmenu ul li {
        float: left;
        margin-right: 1px;
        font-size: 17px;
        position: relative; }
        .forum-header .mainmenu ul li a {
          display: block;
          color: #fff;
          text-decoration: none;
          padding: 16px 15px;
          text-shadow: 1px 1px 0px #203a66; }
          .forum-header .mainmenu ul li a:hover {
            background: #517abf; }
          .forum-header .mainmenu ul li a > span {
            margin-left: 5px; }
        .forum-header .mainmenu ul li.active a, .forum-header .mainmenu ul li.open a {
          background: #517abf; }
    .forum-header .mainmenu .dropdown-menu {
      padding: 0;
      margin: 0;
      border: none; }
  .forum-header .user-miniblock {
    position: relative;
    display: inline-block;
    height: 56px;
    float: right;
    border-bottom: 1px solid #3d629f; }
    .forum-header .user-miniblock.single-button a {
      height: 100%;
      padding: 0px 15px 0px 10px;
      line-height: 2em;
      border-right: 1px solid #517abf;
      color: #fff;
      text-decoration: none;
      display: flex;
      align-items: center;
      font-size: 14px; }
      .forum-header .user-miniblock.single-button a > span {
        margin-left: 4px; }
      .forum-header .user-miniblock.single-button a i {
        font-size: 22px;
        position: relative; }
      .forum-header .user-miniblock.single-button a .pm-count {
        background: red;
        color: #fff;
        display: inline-block;
        border-radius: 3px;
        font-size: 11px;
        font-weight: bold;
        position: absolute;
        padding: 0px 6px;
        left: 5px;
        top: -10px;
        font-family: Arial; }
    .forum-header .user-miniblock button {
      padding: 0;
      background: inherit;
      padding: 0px 10px;
      border: none;
      height: 100%; }
    .forum-header .user-miniblock .moz-button-wrapper {
      display: flex;
      justify-content: center;
      flex-direction: row;
      align-items: center; }
    .forum-header .user-miniblock .caret {
      margin-left: 5px; }
    .forum-header .user-miniblock .name {
      font-weight: bold;
      margin-right: 10px;
      max-width: 80px;
      overflow: hidden;
      text-overflow: ellipsis; }
    .forum-header .user-miniblock .avatar {
      border: 0px solid #970b00;
      border-color: rgba(255, 255, 255, 0);
      border-radius: 50px;
      height: 44px;
      width: 44px;
      background: #fff;
      overflow: hidden; }
    .forum-header .user-miniblock:hover {
      background: #517abf; }
      .forum-header .user-miniblock:hover .avatar {
        border-color: #f4f4f4; }
    .forum-header .user-miniblock .dropdown-menu {
      font-size: 12px;
      margin-top: -1px;
      width: auto;
      left: 0px;
      right: 0px;
      min-width: auto;
      border-radius: 0px; }
      .forum-header .user-miniblock .dropdown-menu li > a {
        text-decoration: none;
        padding: 5px 20px;
        white-space: normal; }
  .forum-header .user-miniblock-mobile a {
    display: block;
    height: 56px;
    display: flex;
    align-items: center;
    text-align: left;
    color: #fff;
    text-decoration: none;
    padding: 0px 15px;
    font-size: 17px; }
    .forum-header .user-miniblock-mobile a .pm-count {
      background: red;
      color: #fff;
      display: inline-block;
      border-radius: 4px;
      font-size: 13px;
      font-weight: bold;
      font-family: Arial;
      padding: 2px 8px;
      margin-right: 5px; }
    .forum-header .user-miniblock-mobile a i {
      margin-right: 10px; }
    .forum-header .user-miniblock-mobile a .avatar {
      display: inline-block;
      height: 44px;
      width: 44px;
      border-radius: 44px;
      overflow: hidden;
      margin-right: 10px; }
    .forum-header .user-miniblock-mobile a:hover {
      background: #517abf; }

.main-wrapper {
  margin-top: 90px;
  padding: 15px;
  max-width: 1900px; }

.border-wrap {
  border: 1px solid #6592d3; }
  .border-wrap-content {
    background: #F5F9FD;
    padding: 5px 15px; }
  .border-wrap .sub-header {
    background: #e3eaf2;
    border-bottom: 1px solid #fff;
    padding: 5px 15px; }
    .border-wrap .sub-header.dark {
      background: #D1DCEB;
      color: #3A4F6C; }
    .border-wrap .sub-header.infolinks a {
      margin-left: 10px; }
    .border-wrap .sub-header.left-icon {
      padding-top: 0px;
      padding-bottom: 0px;
      display: flex;
      overflow: hidden; }
      .border-wrap .sub-header.left-icon i {
        color: #3A4F6C;
        width: 25px; }
      .border-wrap .sub-header.left-icon .right-block {
        padding-left: 15px; }
        .border-wrap .sub-header.left-icon .right-block .sub-header {
          padding-left: 0px;
          padding-right: 0px; }
          .border-wrap .sub-header.left-icon .right-block .sub-header:last-child {
            border-bottom: none; }
  .border-wrap-header {
    background: #6592d3;
    padding: 10px 15px;
    color: #fff;
    position: relative; }
    .border-wrap-header .collapser {
      position: absolute;
      right: 5px;
      top: 5px; }
    .border-wrap-header h1, .border-wrap-header h2, .border-wrap-header h3 {
      font-size: 12px;
      font-weight: bold; }
      .border-wrap-header h1 .description, .border-wrap-header h2 .description, .border-wrap-header h3 .description {
        font-weight: normal; }

.portal-updates h1, .portal-updates h2, .portal-updates h3, .portal-updates h4, .portal-updates h5, .portal-updates h6 {
  margin: 0;
  padding: 0; }
.portal-updates img {
  display: inline-block;
  max-width: 100%;
  height: auto; }
.portal-updates .text-strong {
  font-weight: bold; }

.portal-updates .tabs {
  margin-bottom: 0px;
  overflow: hidden; }
.portal-updates .sub-header {
  padding: 5px 20px; }
  .portal-updates .sub-header .navs {
    margin-left: 10px;
    display: inline-block; }
    .portal-updates .sub-header .navs span {
      color: #888;
      display: inline-block;
      padding: 0px 4px;
      font-size: 10px; }
    .portal-updates .sub-header .navs span.active {
      color: #333;
      cursor: pointer; }
      .portal-updates .sub-header .navs span.active:hover {
        text-decoration: underline; }
.portal-updates .tab-content {
  background: #eef2f7;
  line-height: 1.45; }
  .portal-updates .tab-content .content-item {
    border-right: 1px solid #fff; }
    .portal-updates .tab-content .content-item .content {
      font-size: 12px; }
    .portal-updates .tab-content .content-item .header {
      padding: 7px 20px;
      background: #e7e7e7;
      font-size: 12px;
      font-weight: bold;
      margin-bottom: 0px; }
  .portal-updates .tab-content .generic-item {
    padding-top: 5px;
    padding-bottom: 5px; }
  .portal-updates .tab-content .one-topic a {
    border-bottom: 1px solid #fff;
    padding: 6px 20px;
    text-decoration: none;
    display: flex;
    justify-content: space-between; }
    .portal-updates .tab-content .one-topic a span.title {
      text-decoration: underline; }
    .portal-updates .tab-content .one-topic a span.title, .portal-updates .tab-content .one-topic a span.forum-name {
      display: block; }
    .portal-updates .tab-content .one-topic a span.date {
      text-align: left;
      font-size: 10px; }
    .portal-updates .tab-content .one-topic a span.forum-name {
      color: #999999;
      font-size: 11px;
      width: 100%; }
      .portal-updates .tab-content .one-topic a span.forum-name.article {
        color: #8200c3; }
      .portal-updates .tab-content .one-topic a span.forum-name.giveaway {
        color: #d26200; }
      .portal-updates .tab-content .one-topic a span.forum-name.news {
        color: #c31700; }
    .portal-updates .tab-content .one-topic a:hover {
      background: #e8edf3; }
  .portal-updates .tab-content .site {
    display: flex; }
    .portal-updates .tab-content .site .content-item {
      flex-basis: 40%; }
      .portal-updates .tab-content .site .content-item.articles .one-topic.fresh {
        font-size: 12px;
        vertical-align: top; }
        .portal-updates .tab-content .site .content-item.articles .one-topic.fresh a {
          border: 1px solid #880e00;
          position: relative;
          display: block;
          padding: 0px;
          height: 180px; }
          .portal-updates .tab-content .site .content-item.articles .one-topic.fresh a span.info {
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            padding: 8px 20px;
            background: rgba(136, 14, 0, 0.6);
            color: #fff;
            font-weight: bold; }
          .portal-updates .tab-content .site .content-item.articles .one-topic.fresh a span.preview {
            height: 180px;
            max-width: 100%;
            display: block; }
          .portal-updates .tab-content .site .content-item.articles .one-topic.fresh a span.date {
            display: none; }
          .portal-updates .tab-content .site .content-item.articles .one-topic.fresh a span.title {
            text-decoration: none; }
          .portal-updates .tab-content .site .content-item.articles .one-topic.fresh a:hover span.title {
            text-decoration: underline; }
        .portal-updates .tab-content .site .content-item.articles .one-topic.fresh.half {
          display: inline-block;
          width: 49.6%; }
        .portal-updates .tab-content .site .content-item.articles .one-topic.fresh.full {
          display: inline-block;
          width: 100%; }
      .portal-updates .tab-content .site .content-item.articles .one-topic a {
        padding-left: 0px; }
        .portal-updates .tab-content .site .content-item.articles .one-topic a span.preview {
          display: none; }
        .portal-updates .tab-content .site .content-item.articles .one-topic a span.info {
          padding-left: 20px; }
    .portal-updates .tab-content .site .one-topic span.preview {
      flex-basis: 90px;
      max-width: 90px;
      height: 40px;
      text-overflow: ellipsis;
      overflow: hidden; }
    .portal-updates .tab-content .site .one-topic span.info {
      flex-basis: 70%;
      padding-left: 10px; }
      .portal-updates .tab-content .site .one-topic span.info span.title {
        margin-bottom: 2px; }
    .portal-updates .tab-content .site .one-topic .tags .one {
      display: inline-block;
      color: #555;
      background: #f2f2f2;
      font-size: 11px;
      border-radius: 5px;
      border: 1px solid #c3c3c3;
      padding: 1px 6px 2px; }
  .portal-updates .tab-content .forum {
    display: flex; }
    @media (max-width: 590px) {
      .portal-updates .tab-content .forum {
        flex-wrap: wrap; } }
    .portal-updates .tab-content .forum .content-item {
      flex-basis: 33.33%; }
      @media (max-width: 590px) {
        .portal-updates .tab-content .forum .content-item {
          flex-basis: 100% !important; } }
      .portal-updates .tab-content .forum .content-item.new-topics {
        flex-basis: 40%; }
        .portal-updates .tab-content .forum .content-item.new-topics .one-topic a {
          flex-wrap: wrap; }
          .portal-updates .tab-content .forum .content-item.new-topics .one-topic a span.title {
            flex-basis: 80%; }
            @media (min-width: 992px) and (max-width: 1229px) {
              .portal-updates .tab-content .forum .content-item.new-topics .one-topic a span.title {
                flex-basis: 100%; } }
            @media (min-width: 590px) and (max-width: 992px) {
              .portal-updates .tab-content .forum .content-item.new-topics .one-topic a span.title {
                flex-basis: 100%; } }
          .portal-updates .tab-content .forum .content-item.new-topics .one-topic a span.date {
            flex-basis: 20%; }
            @media (min-width: 992px) and (max-width: 1229px) {
              .portal-updates .tab-content .forum .content-item.new-topics .one-topic a span.date {
                flex-basis: 100%; } }
            @media (min-width: 590px) and (max-width: 992px) {
              .portal-updates .tab-content .forum .content-item.new-topics .one-topic a span.date {
                flex-basis: 100%; } }
      .portal-updates .tab-content .forum .content-item.last-posts {
        flex-basis: 40%;
        border-right: 1px solid #Fff; }
        @media (min-width: 590px) and (max-width: 992px) {
          .portal-updates .tab-content .forum .content-item.last-posts .one-topic a {
            flex-wrap: wrap;
            justify-content: flex-end; } }
        .portal-updates .tab-content .forum .content-item.last-posts .one-topic a .info {
          flex-basis: 90%;
          padding-right: 10px; }
          @media (min-width: 590px) and (max-width: 992px) {
            .portal-updates .tab-content .forum .content-item.last-posts .one-topic a .info {
              flex-basis: 100%; } }
        .portal-updates .tab-content .forum .content-item.last-posts .one-topic a .meta {
          flex-basis: 40%; }
          @media (min-width: 590px) and (max-width: 992px) {
            .portal-updates .tab-content .forum .content-item.last-posts .one-topic a .meta {
              flex-basis: 100%; } }
          .portal-updates .tab-content .forum .content-item.last-posts .one-topic a .meta .author-avatar {
            image-rendering: pixelated;
            image-rendering: -webkit-optimize-contrast;
            float: left;
            width: 30px;
            height: 30px;
            border-radius: 36px;
            background: #fff;
            overflow: hidden;
            border: 1px solid #ddd;
            margin-right: 10px;
            display: flex;
            align-items: center; }
          .portal-updates .tab-content .forum .content-item.last-posts .one-topic a .meta .author-name {
            text-overflow: ellipsis;
            overflow: hidden;
            display: block;
            font-size: 11px; }
          .portal-updates .tab-content .forum .content-item.last-posts .one-topic a .meta .date {
            display: block;
            font-weight: bold; }
      .portal-updates .tab-content .forum .content-item.active-topics .one-topic.red5 a {
        color: #222; }
      .portal-updates .tab-content .forum .content-item.active-topics .one-topic.red10 a {
        color: #600020; }
      .portal-updates .tab-content .forum .content-item.active-topics .one-topic.red15 a {
        color: #900000; }
      .portal-updates .tab-content .forum .content-item.active-topics .one-topic.red20 a {
        color: #ad1300; }
      .portal-updates .tab-content .forum .content-item.active-topics .one-topic.red30 a {
        color: #c31700; }
        .portal-updates .tab-content .forum .content-item.active-topics .one-topic.red30 a span .date {
          font-size: 11px; }
        .portal-updates .tab-content .forum .content-item.active-topics .one-topic.red30 a i {
          font-size: 13px; }
      .portal-updates .tab-content .forum .content-item.active-topics .one-topic.red50 a {
        color: #e91b00;
        position: relative; }
        .portal-updates .tab-content .forum .content-item.active-topics .one-topic.red50 a span .date {
          font-size: 12px; }
        .portal-updates .tab-content .forum .content-item.active-topics .one-topic.red50 a i {
          font-size: 16px; }
        .portal-updates .tab-content .forum .content-item.active-topics .one-topic.red50 a:after {
          font-family: FontAwesome;
          content: "\f06d";
          position: absolute;
          top: 5px;
          right: 20px;
          font-size: 18px; }
      .portal-updates .tab-content .forum .content-item.active-topics .one-topic a .info {
        flex-basis: 90%;
        padding-right: 10px; }
      .portal-updates .tab-content .forum .content-item.active-topics .one-topic a .meta {
        flex-basis: 15%;
		min-width: 70px;
        white-space: nowrap;
        text-align: left; }
		
		.yt-live-icon{
	background: #ff0000;
	color: #fff;
	border-radius: 3px;
	padding: 2px 5px;
	display: inline-block;
}
.yt-live-icon:before{
	content:"";
	width: 10px;
	height: 10px;
	border-radius: 100%;
	display: inline-block;
	background: #fff;
	margin-right: 4px;
	animation: blink  2s infinite;
}
.youtube-link span.title{
	text-decoration: none !important;
	font-size: 11px;
	font-weight: bold;
	color: #ab1200;
}

@keyframes blink {
	0% {opacity: 0}
	49%{opacity: 0}
	50% {opacity: 1}
}


